    /*#38B0E3 - origin blue color*/
    /*#BA0154 - pink red lighter*/
    /*#9E0148 - pink red darker*/
    /*#f30094 - pink origin*/
    /*#C10074 - pink origin medium*/
    /*#B0006A - pink origin darker*/
    /*#F7941D - orange origin*/

#filterpro .option_box {
    /*border: 1px solid #38B0E3;*/ 
    border: 1px solid #555555;
    border-radius: 7px;
    display: inline-block;
    margin: 5px;
    min-width: 136px;
    padding: 5px;
}

#filterpro .price_limit {
    border: 0;
    /*color: #38B0E3;*/
    color: #f30094;
    font-weight: bold;
    width: 100%;
}

#filterpro .ui-widget-header {
    background: none repeat scroll 0 0 #f30094 /*#38B0E3*/;
    border: 0 none;
    color: #FFFFFF;
    font-weight: bold;
}

#filterpro select {
    width: 126px;
}

#filterpro .ui-state-hover, #filterpro .ui-state-focus, #filterpro .ui-state-active {
    /*border: 1px solid #38B0E3;*/
    border: 1px solid #f30094;
    background: none repeat scroll 0 0 #d9f2fc;
}

#filterpro .price_slider {
    padding: 5px;
}

#filterpro .option_values {
    padding-top: 5px;
}

#filterpro .option_name, #filterpro .attribute_group_name {
    background: url("../image/filter-bullet-down.png") no-repeat scroll right center transparent;
    cursor: pointer;
    padding: 5px;
}
#filterpro .attribute_group_name{
    padding-left: 0;
}

#filterpro .hided {
    background: url("../image/filter-bullet-up.png") no-repeat scroll right center transparent;
    cursor: pointer;
}

.clear_filter {
    border-bottom: 1px dashed;
    text-decoration: none;
    float: right;
}
